<!DOCTYPE html>
<html lang="cs">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>
        <%= (title == '') ? 'Nalívačka' : `${title} - Nalívačka` %>
    </title>
    <link rel="stylesheet" href="/css/bootstrap.min.css">
    <link rel="stylesheet" href="/css/cover.css">
    <link rel="stylesheet" href="/css/animations.css">
    <link rel="stylesheet" href="/css/style.css">
    <link rel="stylesheet" href="/css/fa.min.css">
    <script src="/js/cookies.js"></script>
    <script src="/js/api.js"></script>
